/*
 * Copyright 2005-2012 Schlichtherle IT Services
 *
 * All rights reserved. This program and the accompanying materials
 * are made available under the terms of the Eclipse Public License v1.0
 * which accompanies this distribution, and is available at
 * http://www.eclipse.org/legal/epl-v10.html
 */
package de.schlichtherle.xml;

/**
 * An instance of this class is thrown if a {@link GenericCertificate}'s
 * content is tried to be retrieved but the certificate has neither signed
 * nor verified any content.
 *
 * @author Christian Schlichtherle
 */
public class GenericCertificateNotLockedException
extends IllegalStateException {
    private static final long serialVersionUID = 1L;
}
